# GUIButtonPageChange

class GUIButtonPageChange<T : ForInventory>(icon: ItemStack, calculator: GUIPageChangeCalculator, shouldChange: (GUIClickEvent<T>) -> Boolean?, onChange: (GUIClickEvent<T>) -> Unit?) : GUIButton<T>
Content copied to clipboard

## Functions

getItemStack
Link copied to clipboard
override fun getItemStack(slot: Int): ItemStack
Content copied to clipboard
onClick
Link copied to clipboard
override fun onClick(clickEvent: GUIClickEvent<T>)
Content copied to clipboard